{
  "gallery_info": {
    "title": "(C74) [Prime-F (Hakubun.)] Ganbare!! Miyafuji-san (Strike Witches)",
    "title_original": "(C74) [Prime-F (はくぶん)] ガンバレ!!みやふじさん (ストライクウィッチーズ)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "strike witches"
      ],
      "character": [
        "mio sakamoto",
        "yoshika miyafuji"
      ],
      "group": [
        "prime-f"
      ],
      "artist": [
        "hakubun."
      ],
      "female": [
        "blowjob",
        "futanari"
      ],
      "misc": [
        "mosaic censorship"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      7,
      2,
      22,
      42,
      49
    ],
    "source": {
      "site": "exhentai",
      "gid": 1674653,
      "token": "c3c2b9fe1e",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1674653,
      "token": "c3c2b9fe1e"
    },
    "title": "(C74) [Prime-F (Hakubun.)] Ganbare!! Miyafuji-san (Strike Witches)",
    "title_original": "(C74) [Prime-F (はくぶん)] ガンバレ!!みやふじさん (ストライクウィッチーズ)",
    "date_uploaded": 1593729769000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.12,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/89/03/8903d99a2902d4ef8a551ff7a7638746192ab213-2075768-2125-3010-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 14,
    "images_resized": false,
    "total_file_size_approx": 21797104,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "strike witches"
      ],
      "character": [
        "mio sakamoto",
        "yoshika miyafuji"
      ],
      "group": [
        "prime-f"
      ],
      "artist": [
        "hakubun."
      ],
      "female": [
        "blowjob",
        "futanari"
      ],
      "misc": [
        "mosaic censorship"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "442795--a3efee046a10e98d61f100c484408b1b8c179cc7",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1594064513567
  }
}